### Method

# Atk Object set_parent

#### Declaration [src]

    void
    atk_object_set_parent (
      AtkObject* accessible,
      AtkObject* parent
    )

#### Description [src]

Sets the accessible parent of the accessible. `parent` can be NULL.

#### Parameters

`parent`

  Type: `AtkObject`

  An `AtkObject` to be set as the accessible parent.

  The data is owned by the caller of the method.